 .u-section-1 {
  min-height: 100vh;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 162px;
  margin-top: 0;
  margin-bottom: 60px;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 426px;
  background-image: none;
  height: auto;
  margin: 175px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 600;
  margin: 39px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-2 .u-group-1 {
    min-height: 385px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 32px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}